# pandas.DataFrame.reorder_levels

`DataFrame.``reorder_levels`(order, axis=0)

  Rearrange index levels using input order. May not drop or duplicate levels.

  Parameters:

  order : list of int or list of str

  > List representing new level order. Reference level by number (position) or by key (label).

  axis : int

  > Where to reorder levels.

  Returns: | type of caller (new object)

Scroll To Top